Subject: Ticket Assigned - Article Feedback - How can I pay for my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 04:11:42 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - How can I pay for my order? Feedback for:  How can I pay for my order? There should be a box for other needs and inquiry… 
In my case I know how tonolace an order but the problem is app stops working when checking out or when I proceed to payment https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3783344